---
version: "3"

tasks:
  default:
    cmds:
      - sudo chown -R $(whoami):$(whoami) .
      - task: :docker:install:ubuntu
      - task: :go:install
      - task: :nodejs:install
      - task: :python:install
      - task: :commitizen:install
      - task: :copier:install
      - task: :pre-commit:install-hooks
      - task: :system:install
      - task: :system:cleanup:install
      - task: :system:prepare-bash-profile
      - task: :taskfile:install:bash_completion
